Subject: bug#9924: 24.0.91; `report-emacs-bug': version info should be filled

From: "Drew Adams" <[email-masked]>
Date: Mon, 9 Jan 2012 06:03:43 -0800

> > Perhaps you have some setting that either automatically fills things
> > or that gives the impression that they are filled when they are not.
> 
> I tested with "emacs -Q".  

What can I say?  Your `emacs -Q' doesn't do what mine does?  Did you try using
the same Emacs binary as the one indicated in the report?  I see the same thing
with older binaries also, but you could at least try with the same binary if you
want to reproduce it.

You might also try looking at the code, to see how it might produce this result.

Here's a screenshot from `emacs -Q' (attached).